.solid-button-wrapper {
  display: contents;
}
 
.solid-button-container {
  display: flex;
  position: relative;
}
 
.solid-button-text1 {
  color: #f3f3f3;
  font-size: 0.9em;
  font-weight: 400;
  padding-top: 0.3em;
  padding-left: 1em;
  border-radius: var(--dl-layout-radius-buttonradius);
  padding-right: 1em;
  padding-bottom: 0.2em;
  background-color: var(--dl-color-primary-100);
}
 
.projects-fragment10 {
  display: contents;
}
 
.projects-text107 {
  display: inline-block;
}
 

 


.project-card-wrapper {
  display: contents;
}
 
.project-card-container1 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide1 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image1 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide2 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image2 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide3 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image3 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination {
  display: block;
}
 
.project-card-container2 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text1 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text2 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment12 {
  display: contents;
}
 
.projects-text116 {
  display: inline-block;
}
 
.projects-fragment11 {
  display: contents;
}
 
.projects-text111 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container1 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container1 {
    width: 300px;
  }
}

.project-card-wrapper-5u47 {
  display: contents;
}
 
.project-card-container3 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider1 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide4 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image4 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide5 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image5 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide6 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image6 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination1 {
  display: block;
}
 
.project-card-container4 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text3 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text4 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment14 {
  display: contents;
}
 
.projects-text123 {
  display: inline-block;
}
 
.projects-fragment13 {
  display: contents;
}
 
.projects-text117 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container3 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container3 {
    width: 300px;
  }
}

.project-card-wrapper-p383 {
  display: contents;
}
 
.project-card-container5 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider2 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide7 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image7 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide8 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image8 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide9 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image9 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination2 {
  display: block;
}
 
.project-card-container6 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text5 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text6 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment16 {
  display: contents;
}
 
.projects-text130 {
  display: inline-block;
}
 
.projects-fragment15 {
  display: contents;
}
 
.projects-text125 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container5 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container5 {
    width: 300px;
  }
}

.project-card-wrapper-cchp {
  display: contents;
}
 
.project-card-container7 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider3 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide10 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image10 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide11 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image11 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide12 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image12 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination3 {
  display: block;
}
 
.project-card-container8 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text7 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text8 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment18 {
  display: contents;
}
 
.projects-text137 {
  display: inline-block;
}
 
.projects-fragment17 {
  display: contents;
}
 
.projects-text132 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container7 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container7 {
    width: 300px;
  }
}

.project-card-wrapper-0pf5 {
  display: contents;
}
 
.project-card-container9 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider4 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide13 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image13 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide14 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image14 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide15 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image15 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination4 {
  display: block;
}
 
.project-card-container10 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text9 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text10 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment20 {
  display: contents;
}
 
.projects-text144 {
  display: inline-block;
}
 
.projects-fragment19 {
  display: contents;
}
 
.projects-text139 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container9 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container9 {
    width: 300px;
  }
}

.project-card-wrapper-x1sk {
  display: contents;
}
 
.project-card-container11 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider5 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide16 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image16 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide17 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image17 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide18 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image18 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination5 {
  display: block;
}
 
.project-card-container12 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text11 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text12 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment22 {
  display: contents;
}
 
.projects-text151 {
  display: inline-block;
}
 
.projects-fragment21 {
  display: contents;
}
 
.projects-text146 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container11 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container11 {
    width: 300px;
  }
}

.project-card-wrapper-uupu {
  display: contents;
}
 
.project-card-container13 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider6 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide19 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image19 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide20 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image20 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide21 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image21 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination6 {
  display: block;
}
 
.project-card-container14 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text13 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text14 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment24 {
  display: contents;
}
 
.projects-text158 {
  display: inline-block;
}
 
.projects-fragment23 {
  display: contents;
}
 
.projects-text153 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container13 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container13 {
    width: 300px;
  }
}

.project-card-wrapper-0075 {
  display: contents;
}
 
.project-card-container15 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider7 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide22 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image22 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide23 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image23 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide24 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image24 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination7 {
  display: block;
}
 
.project-card-container16 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text15 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text16 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment26 {
  display: contents;
}
 
.projects-text166 {
  display: inline-block;
}
 
.projects-fragment25 {
  display: contents;
}
 
.projects-text160 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container15 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container15 {
    width: 300px;
  }
}

.project-card-wrapper-4uim {
  display: contents;
}
 
.project-card-container17 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider8 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide25 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image25 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide26 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image26 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide27 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image27 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination8 {
  display: block;
}
 
.project-card-container18 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text17 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text18 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment28 {
  display: contents;
}
 
.projects-text173 {
  display: inline-block;
}
 
.projects-fragment27 {
  display: contents;
}
 
.projects-text168 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container17 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container17 {
    width: 300px;
  }
}

.project-card-wrapper-35wa {
  display: contents;
}
 
.project-card-container19 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider9 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide28 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image28 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide29 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image29 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide30 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image30 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination9 {
  display: block;
}
 
.project-card-container20 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text19 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text20 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment30 {
  display: contents;
}
 
.projects-text180 {
  display: inline-block;
}
 
.projects-fragment29 {
  display: contents;
}
 
.projects-text175 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container19 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container19 {
    width: 300px;
  }
}

.project-card-wrapper-hpp0 {
  display: contents;
}
 
.project-card-container21 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider10 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide31 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image31 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide32 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image32 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide33 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image33 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination10 {
  display: block;
}
 
.project-card-container22 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text21 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text22 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment32 {
  display: contents;
}
 
.projects-text187 {
  display: inline-block;
}
 
.projects-fragment31 {
  display: contents;
}
 
.projects-text182 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container21 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container21 {
    width: 300px;
  }
}

.project-card-wrapper-7ibl {
  display: contents;
}
 
.project-card-container23 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider11 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide34 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image34 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide35 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image35 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide36 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image36 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination11 {
  display: block;
}
 
.project-card-container24 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text23 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text24 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment34 {
  display: contents;
}
 
.projects-text194 {
  display: inline-block;
}
 
.projects-fragment33 {
  display: contents;
}
 
.projects-text189 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container23 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container23 {
    width: 300px;
  }
}

.project-card-wrapper-e8cm {
  display: contents;
}
 
.project-card-container25 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider12 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide37 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image37 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide38 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image38 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide39 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image39 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination12 {
  display: block;
}
 
.project-card-container26 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text25 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text26 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment36 {
  display: contents;
}
 
.projects-text201 {
  display: inline-block;
}
 
.projects-fragment35 {
  display: contents;
}
 
.projects-text196 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container25 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container25 {
    width: 300px;
  }
}

.project-card-wrapper-x928 {
  display: contents;
}
 
.project-card-container27 {
  width: 500px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.project-card-slider13 {
  width: 500px;
  height: 300px;
  display: inline-block;
}
 
.project-card-slider-slide40 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image40 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide41 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image41 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-slide42 {
  display: flex;
  background-size: 100%;
}
 
.project-card-image42 {
  width: 100%;
  object-fit: cover;
  border-radius: 1em;
}
 
.project-card-slider-pagination13 {
  display: block;
}
 
.project-card-container28 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.project-card-text27 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.project-card-text28 {
  font-size: 15px;
  max-width: 500px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.projects-fragment38 {
  display: contents;
}
 
.projects-text208 {
  display: inline-block;
}
 
.projects-fragment37 {
  display: contents;
}
 
.projects-text203 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .project-card-container27 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .project-card-container27 {
    width: 300px;
  }
}

.banner12-wrapper {
  display: contents;
}
 
.banner12-container1 {
  display: flex;
  position: relative;
  align-items: center;
}
 
.banner12-max-width {
  gap: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-container2 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-title {
  text-align: center;
}
 
.banner12-text1 {
  text-align: center;
}
 
.banner12-text2 {
  text-align: center;
}
 
.banner12-text3 {
  text-align: center;
}
 
.projects-fragment39 {
  display: contents;
}
 
.projects-text211 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.projects-fragment40 {
  display: contents;
}
 
.projects-text212 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.projects-fragment41 {
  display: contents;
}
 
.projects-text213 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.projects-fragment42 {
  display: contents;
}
 
.projects-text214 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.banner12root-class-name {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name1 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name2 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}

.projects-container10 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.projects-top-container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.projects-navbar {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  max-width: 1300;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-main-logo {
  width: 92px;
  height: 101px;
  object-fit: cover;
}
 
.projects-right-side1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-links-container1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-navlink1 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.projects-navlink2 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.projects-navlink3 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.projects-text102 {
  color: var(--dl-color-primary-100);
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
}
 
.projects-burger-menu1 {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-burger-menu2 {
  width: 24px;
  height: 24px;
}
 
.projects-mobile-menu {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.projects-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.projects-top {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-close-menu {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.projects-icon13 {
  width: 24px;
  height: 24px;
}
 
.projects-right-side2 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.projects-links-container2 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
  flex-direction: column;
  justify-content: space-between;
}
 
.projects-text103 {
  margin-bottom: 8px;
}
 
.projects-text104 {
  margin-bottom: 8px;
}
 
.projects-text105 {
  margin-bottom: 8px;
}
 
.projects-fragment10 {
  display: contents;
}
 
.projects-text107 {
  display: inline-block;
}
 
.projects-follow-container {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.projects-text108 {
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.projects-icons-container {
  width: 100px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-link1 {
  display: contents;
}
 
.projects-icon15 {
  width: 24px;
  height: 24px;
}
 
.projects-link2 {
  display: contents;
}
 
.projects-icon17 {
  width: 24px;
  height: 24px;
}
 
.projects-link3 {
  display: contents;
}
 
.projects-icon19 {
  width: 24px;
  height: 24px;
}
 
.projects-main {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 2em;
  border-color: var(--dl-color-gray-black);
  padding-left: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-quadruple);
  justify-content: flex-start;
}
 
.projects-container11 {
  width: 100%;
  height: auto;
  display: flex;
  max-width: 1200;
  align-items: center;
  margin-bottom: 5em;
  flex-direction: column;
  justify-content: center;
}
 
.projects-text110 {
  color: var(--dl-color-gray-500);
  margin-bottom: 4em;
}
 
.projects-container12 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment11 {
  display: contents;
}
 
.projects-text111 {
  display: inline-block;
}
 
.projects-fragment12 {
  display: contents;
}
 
.projects-text116 {
  display: inline-block;
}
 
.projects-fragment13 {
  display: contents;
}
 
.projects-text117 {
  display: inline-block;
}
 
.projects-fragment14 {
  display: contents;
}
 
.projects-text123 {
  display: inline-block;
}
 
.projects-container13 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment15 {
  display: contents;
}
 
.projects-text125 {
  display: inline-block;
}
 
.projects-fragment16 {
  display: contents;
}
 
.projects-text130 {
  display: inline-block;
}
 
.projects-fragment17 {
  display: contents;
}
 
.projects-text132 {
  display: inline-block;
}
 
.projects-fragment18 {
  display: contents;
}
 
.projects-text137 {
  display: inline-block;
}
 
.projects-container14 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment19 {
  display: contents;
}
 
.projects-text139 {
  display: inline-block;
}
 
.projects-fragment20 {
  display: contents;
}
 
.projects-text144 {
  display: inline-block;
}
 
.projects-fragment21 {
  display: contents;
}
 
.projects-text146 {
  display: inline-block;
}
 
.projects-fragment22 {
  display: contents;
}
 
.projects-text151 {
  display: inline-block;
}
 
.projects-container15 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment23 {
  display: contents;
}
 
.projects-text153 {
  display: inline-block;
}
 
.projects-fragment24 {
  display: contents;
}
 
.projects-text158 {
  display: inline-block;
}
 
.projects-fragment25 {
  display: contents;
}
 
.projects-text160 {
  display: inline-block;
}
 
.projects-fragment26 {
  display: contents;
}
 
.projects-text166 {
  display: inline-block;
}
 
.projects-container16 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment27 {
  display: contents;
}
 
.projects-text168 {
  display: inline-block;
}
 
.projects-fragment28 {
  display: contents;
}
 
.projects-text173 {
  display: inline-block;
}
 
.projects-fragment29 {
  display: contents;
}
 
.projects-text175 {
  display: inline-block;
}
 
.projects-fragment30 {
  display: contents;
}
 
.projects-text180 {
  display: inline-block;
}
 
.projects-container17 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment31 {
  display: contents;
}
 
.projects-text182 {
  display: inline-block;
}
 
.projects-fragment32 {
  display: contents;
}
 
.projects-text187 {
  display: inline-block;
}
 
.projects-fragment33 {
  display: contents;
}
 
.projects-text189 {
  display: inline-block;
}
 
.projects-fragment34 {
  display: contents;
}
 
.projects-text194 {
  display: inline-block;
}
 
.projects-container18 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
 
.projects-fragment35 {
  display: contents;
}
 
.projects-text196 {
  display: inline-block;
}
 
.projects-fragment36 {
  display: contents;
}
 
.projects-text201 {
  display: inline-block;
}
 
.projects-fragment37 {
  display: contents;
}
 
.projects-text203 {
  display: inline-block;
}
 
.projects-fragment38 {
  display: contents;
}
 
.projects-text208 {
  display: inline-block;
}
 
.projects-footer {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.projects-menu {
  width: 100%;
  display: flex;
  max-width: 1300px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-container19 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.5em;
  flex-direction: row;
  justify-content: center;
}
 
.projects-icon21 {
  margin-right: 0.5em;
}
 
.projects-text210 {
  font-size: 1.5em;
  font-weight: bold;
}
 
.projects-links-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.projects-container20 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.projects-navlink4 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.projects-navlink5 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.projects-link4 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.projects-link5 {
  text-decoration: none;
}
 
.projects-contact {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  background-color: #000000;
}
 
.projects-fragment39 {
  display: contents;
}
 
.projects-text211 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.projects-fragment40 {
  display: contents;
}
 
.projects-text212 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.projects-fragment41 {
  display: contents;
}
 
.projects-text213 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.projects-fragment42 {
  display: contents;
}
 
.projects-text214 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
@media(max-width: 767px) {
  .projects-right-side1 {
    display: none;
  }
  .projects-burger-menu1 {
    display: flex;
  }
  .projects-main {
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .projects-menu {
    flex-direction: column;
  }
  .projects-links-container3 {
    margin-top: var(--dl-layout-space-tripleunit);
    margin-bottom: var(--dl-layout-space-tripleunit);
    justify-content: space-between;
  }
}
 
@media(max-width: 479px) {
  .projects-container19 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .projects-links-container3 {
    margin-top: var(--dl-layout-space-doubleunit);
    align-items: flex-start;
    justify-content: flex-start;
  }
  .projects-container20 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .projects-navlink4 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .projects-navlink5 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .projects-link4 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .projects-link5 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
}
